<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Bootstrap - Layout and Best Practices</title>

		<!-- CSS Link -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
	</head>
	<body>

		<!-- <div class="m-5 d-grid gap-3 mx-auto">
			<div class="bg-light border p-2 ms-5">Item 1</div>
			<div class="bg-light border p-2 me-5">Item 2</div>
			<div class="bg-light border p-2 mx-5">Item 3</div>
		</div> -->

		<main class="container">
			<header class="row mt-5">
				<div class="col-12">
					<h1 class="text-center">Welcome to the Jungle!</h1>
				</div>
			</header>

			<nav class="d-flex justify-content-center d-grid gap-5 bg-warning p-2">
				<div>Home</div>
				<div>About</div>
				<div>Contact</div>
			</nav>

			<section class="row mt-5">
				<figure class="col-lg-6">
					<div>
						<img src="https://place-puppy.com/550x350">
					</div>
				</figure>

				<figcaption class="col-lg-6">
					<h2>About Us</h2>
					<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Soluta aperiam dolores aliquid laborum, cupiditate facere temporibus corrupti voluptatibus asperiores, enim, obcaecati iure recusandae inventore! Voluptas repellat necessitatibus maxime voluptates placeat.
					Incidunt nostrum autem velit assumenda sint distinctio, accusamus necessitatibus doloribus optio maxime doloremque tempore consequatur? Quo eveniet, odit inventore vel earum vitae soluta nesciunt cum consectetur quod doloremque iure, possimus.
					Temporibus qui, corrupti eos. Ut doloremque aspernatur quis suscipit molestiae voluptates numquam dolor provident nihil fugiat earum, obcaecati eveniet autem pariatur eligendi exercitationem eos, modi incidunt? Sed quibusdam nostrum porro.
					Soluta voluptatibus nam corrupti laboriosam suscipit hic totam, possimus officia ipsum blanditiis exercitationem pariatur beatae ullam similique deserunt quibusdam. Quo odio accusantium explicabo itaque quae est, architecto, similique quidem quaerat.</p>
				</figcaption>
			</section>

			<section class="row mt-5 text-center">
				<div class="col-lg-4 col-md-6">
					<div class="p-5 border">
						<h3>Feature 1</h3>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
					<div class="p-5 border">
						<h3>Feature 2</h3>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
					<div class="p-5 border">
						<h3>Feature 3</h3>
					</div>
				</div>
			</section>

			<footer class="d-flex justify-content-center d-grid gap-3 m-5">
				<div>Footer</div>
				<div>|</div>
				<div>Terms of Use</div>
				<div>|</div>
				<div>Copyright 2023</div>
			</footer>
		</main>

		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.min.js" integrity="sha384-fbbOQedDUMZZ5KreZpsbe1LCZPVmfTnH7ois6mU1QK+m14rQ1l2bGBq41eYeM/fS" crossorigin="anonymous"></script>
	</body>
</html>